/*********************************************************************************************
	index.imageList
**********************************************************************************************/
/* CSS Document */
.layer_back {
	background-image: url(../img/layerPicture_back.png);
	background-repeat: no-repeat;
}
.areaContentImageList {
	font-size: 13px;
	color: #666666;
	background-image: url(../img/contentLine.gif);
	background-repeat: no-repeat;
	padding-top: 12px;
	padding-bottom: 12px;
	padding-left: 0px;
	padding-right: 0px;
	margin: 0px;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #999;
}
.layerImageListItem {
	height: 90px;
	width: 130px;
	float: left;
	padding: 0px;
	text-align: center;
	margin-top: 0px;
	margin-right: 8px;
	margin-bottom: 10px;
	margin-left: 0px;
}
.containerImageItemClip {
	margin: 0px;
	padding: 0px;
	position: relative;
	overflow: hidden;
	z-index: 1;
	height: 79px;
	width: 120px;
	border: 1px solid #CCC;
}
.layerImageListBody {
	margin: 0px;
	padding: 0px;
}
.layerImageItemClip {
	margin: 0px;
	padding: 0px;
	position: absolute;
	left: 0px;
	top: 0px;
	z-index: 1;

}
.imgImageList {
	width: 120px;
}
.imgImageList:hover {
	width: 120px;
}
/*** Detailbereich ***/ 
#containerImageListDetail {
	position: relative;
	z-index: 3;
	height: 1px;
	z-index: 6;
}
#layerImageListDetail {
	margin: 0px;
	padding: 0px;
	width: 870px;
	position: absolute;
	left: -160px;
	top: -400px;
	z-index: 20;
}
#containerImageDetailHead {
	margin: 0px;
	padding: 0px;
	height: 105px;
	width: 870px;
	background-repeat: no-repeat;
	background-position: -0px -820px;
}
#containerImageDetailBody {
	background-image: url(../img/containerImageDetailBody_back.png);
	background-repeat: repeat-y;
	width: 870px;
}
#containerImageDetailNavigation {
	margin: 0px;
	padding: 0px;
	width: 870px;
	position: relative;
	z-index: 1;
}
#layerImageDetailNavigation {
	height: 15px;
	width: 870px;
	position: absolute;
	left: 0px;
	top: 43px;
	z-index: 2;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	font-size: 8pt;
	color: #555;
	text-align: center;
	padding: 0px;
}
.layerImageDetailNavigationSpace {
	height: 30px;
}
#areaImageNavigationFirst, #areaImageNavigationPrevious, #areaImageNavigationNext, #areaImageNavigationLast {
	height: 20px;
	width: 60px;
	vertical-align: middle;
	color: #0280c7;
	font-size: 10pt;
	letter-spacing: 1px;
	text-decoration: none;
}
#areaImageNavigationFirst, #areaImageNavigationPrevious {
	text-align: right;
}
#areaImageNavigationNext, #areaImageNavigationLast {
	text-align: left;
}
#imgNavigationFirst {
	background-position: -0px -800px;
	height: 15px;
	width: 15px;
}
#imgNavigationPrevious {
	background-position: -15px -800px;
	height: 15px;
	width: 15px;
}
#imgNavigationNext {
	background-position: -30px -800px;
	height: 15px;
	width: 15px;
}
#imgNavigationLast {
	background-position: -45px -800px;
	height: 15px;
	width: 15px;
}
#layerImageDetailBody {
	margin: 0px;
	width: 870px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	font-size: 8pt;
}
#containerDetail {
	margin: 0px;
	padding: 0px;
}
#layerImageDetail {
	padding-top: 0px;
	padding-right: 35px;
	padding-bottom: 0px;
	padding-left: 35px;
}
#layerImageDetail h1 {
	font-size: 18pt;
	font-weight: normal;
	color: #444;
	text-align: center;
	padding-bottom: 15px;
	padding-top: 0px;
}
#imageDetail {
	width: 800px;
}
#imageDetailH {
	height: 530px;
}
.layerImageDetailDescription {
	font-size: 10pt;
	line-height: 14pt;
	letter-spacing: 1px;
	color: #444;
	text-align: center;
	margin: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.layerImageDetailDescription p {
	margin: 0px;
	padding: 0px;
}
#containerImageDetailFooter {
	margin: 0px;
	padding: 0px;
	height: 40px;
	width: 870px;
	background-position: -0px -1100px;
}
#layerImageDetailFooter {
	text-align: right;
	margin: 0px;
	padding-top: 1px;
	padding-right: 20px;
	padding-left: 20px;
}
#layerImageDetailClose {
	margin: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.detailCloseLink {
	font-size: 10pt;
	color: #0280c7;
	text-decoration: none;
}
.detailCloseLink:link {
	color: #0280c7;
}
.detailCloseLink:visited {
	color: #0280c7;
}
.detailCloseLink:focus {
	color: #0280c7;
}
.detailCloseLink:hover {
	color: #666666;
	text-decoration: none;
}
.detailCloseLink:active {
	color: #0280c7;
}
.detailNavigationLink {
	font-size: 10pt;
	letter-spacing: 1px;
	color: #a48a7a;
	text-decoration: none;
}
.detailNavigationLink:link {
	color: #a48a7a;
}
.detailNavigationLink:visited {
	color: #a48a7a;
}
.detailNavigationLink:focus {
	color: #a48a7a;
}
.detailNavigationLink:hover {
	color: #a48a7a;
	text-decoration: underline;
}
.detailNavigationLink:active {
	color: #a48a7a;
}
/*** /Detailbereich ***/
